
Katello - Bug #6034

Timeout for passenger needs to be raised to avoid timeouts

06/03/2014 02:05 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1103224 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1103224

The timeout for passeneger needs to be updated. Please update

vi /usr/share/katello-installer/modules/apache/templates/mod/passenger.conf.erb

And add this line

PassengerStartTimeout 360

 Right above the </IfModule>

History

#1 - 06/03/2014 02:16 PM - Bryan Kearney

- Status changed from New to Closed

- Triaged set to No

fixed as part of https://github.com/theforeman/puppet-foreman/pull/194

#2 - 06/03/2014 02:23 PM - Lukas Zapletal

Dupe of 6036. http://projects.theforeman.org/issues/6036

Someone give me rights to manage status.

#3 - 06/05/2014 03:35 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13
